libcogl11

Não existe um pacote oficial para openSUSE Leap 15.2

Distribuições

Distribuições não suportadas

As seguintes distribuições não são suportadas oficialmente. Utilize os pacotes por sua conta própria.